Last Comment Bug 621707 - Add gob.ec to PSL
: Add gob.ec to PSL
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: Domain Lists (show other bugs)
: unspecified
: All All
: -- normal (vote)
: mozilla2.0
Assigned To: Gervase Markham [:gerv]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-28 09:10 PST by Gervase Markham [:gerv]
Modified: 2011-03-14 02:43 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
.17-fixed
.19-fixed


Attachments
Patch v.1 (405 bytes, patch)
2011-01-18 04:58 PST, Gervase Markham [:gerv]
mbeltzner: approval2.0+
dveditz: approval1.9.2.17+
dveditz: approval1.9.1.19+
Details | Diff | Review

Description Gervase Markham [:gerv] 2010-12-28 09:10:11 PST
Dear Sirs,

Please include the new extension for Ecuadorian Government domains : gob.ec  .
During a prudent time , both gob.ec and gov.ec will be effective . Therefore please include in your list gob.ec without deleting gov.ec . Both should stay.

Also the url for reference of .ec extensions please update it , the correct one is the following:

http://www.nic.ec/info/eng/domains.htm

Thanks and regards,

Victor Abboud
NIC.EC
Comment 1 Jothan Frakes 2010-12-28 14:18:25 PST
I know Victor, he's trustworthy and he is the responsible person at the Ecuadorian NIC and is the authoritative person to submit such a request, FWIW.
Comment 2 Gervase Markham [:gerv] 2011-01-18 04:58:54 PST
Created attachment 504679 [details] [diff] [review]
Patch v.1
Comment 3 Mike Beltzner [:beltzner, not reading bugmail] 2011-02-16 12:52:03 PST
Comment on attachment 504679 [details] [diff] [review]
Patch v.1

a=beltzner
Comment 4 David Baron :dbaron: ⌚️UTC-7 (review requests must explain patch) 2011-02-27 20:01:01 PST
http://hg.mozilla.org/mozilla-central/rev/86e1ba3e495a



I also incorrectly put this bug number in the commit message for http://hg.mozilla.org/mozilla-central/rev/4aa1a8bc87fd .  I should have referenced bug 621710.
Comment 5 Daniel Veditz [:dveditz] 2011-03-11 11:34:46 PST
Comment on attachment 504679 [details] [diff] [review]
Patch v.1

Approved for 1.9.2.16 and 1.9.1.18, a=dveditz

Note You need to log in before you can comment on or make changes to this bug.